div.ccm-page .acc-popup{left:0;position:fixed;right:0;z-index:1050}div.ccm-page .acc-popup--template-3 .acc-optout-options .acc-btn-accept{display:none}@media (min-width:576px){div.ccm-page .acc-popup--template-7 .acc-btn-accept-all{min-width:300px}}@media (max-width:767.98px){div.ccm-page .acc-popup--template-7 .acc-popup__controls{display:grid;grid-auto-columns:100%}div.ccm-page .acc-popup--template-7 .acc-popup__controls-end,div.ccm-page .acc-popup--template-7 .acc-popup__controls-start{display:grid}div.ccm-page .acc-popup--template-7 .acc-popup__controls-end>:not(:last-child),div.ccm-page .acc-popup--template-7 .acc-popup__controls-start>:not(:last-child){margin-bottom:.5rem}div.ccm-page .acc-popup--template-7 .acc-popup__controls>:not(:last-child){margin-bottom:1rem}}@media (min-width:576px) and (max-width:767.98px){div.ccm-page .acc-popup--template-7 .acc-popup__controls-start{-ms-flex-pack:justify;display:-ms-flexbox;display:flex;justify-content:space-between}div.ccm-page .acc-popup--template-7 .acc-popup__controls-start>:not(:last-child){margin-bottom:0;margin-right:.5rem}}div.ccm-page .acc-popup--minimized .acc-optout-options__inner{display:-ms-flexbox;display:flex;margin-bottom:15px;margin-top:15px}div.ccm-page .acc-popup--minimized .acc-optout-options__inner .ios-toggler-wrapper{-ms-flex-flow:row wrap;flex-flow:row wrap;font-weight:400;margin-bottom:0;margin-right:10%}div.ccm-page .acc-popup--minimized .acc-optout-options__inner .ios-toggler-wrapper input[type=checkbox].ios-toggler+span{margin-left:unset;margin-right:15px}@media (min-width:576px) and (max-width:767.98px){div.ccm-page .acc-popup--minimized .acc-optout-options__inner{-ms-flex-direction:column;flex-direction:column}div.ccm-page .acc-popup--minimized .acc-optout-options__inner .ios-toggler-wrapper{margin-bottom:15px}}div.ccm-page .acc-popup--top{top:0}div.ccm-page .acc-popup--bottom{bottom:0}div.ccm-page .acc-popup .acc-close-icon{background-color:transparent;border:0;box-shadow:none;cursor:pointer;font-size:small;height:36px;position:absolute;right:5px;top:0;width:36px;z-index:8040}div.ccm-page .acc-popup .acc-close-icon:focus{outline:transparent}div.ccm-page .acc-popup--modal{background:rgba(0,0,0,.7);height:100%;position:fixed;top:0;width:100%;z-index:1050}div.ccm-page .acc-popup__controls{-ms-flex-pack:justify;display:-ms-flexbox;display:flex;justify-content:space-between}div.ccm-page .acc-popup__controls--center{-ms-flex-pack:center;justify-content:center}@media (min-width:576px){div.ccm-page .acc-popup__controls--center>:not(:last-child){margin-right:1rem}}@media (max-width:575.98px){div.ccm-page .acc-popup__controls{display:grid;grid-auto-columns:100%}div.ccm-page .acc-popup__controls-end,div.ccm-page .acc-popup__controls-start{display:grid}div.ccm-page .acc-popup__controls-end>:not(:last-child),div.ccm-page .acc-popup__controls-start>:not(:last-child){margin-bottom:.5rem}div.ccm-page .acc-popup__controls>:not(:last-child){margin-bottom:1rem}}div.ccm-page .acc-popup__wrapper{background-color:#fff;max-height:90vh;padding:2rem}div.ccm-page .acc-popup__wrapper--modal{border-radius:13px;left:50%;padding:40px 40px 25px;position:fixed;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:50vw}@media (max-width:1399.98px){div.ccm-page .acc-popup__wrapper--modal{width:80vw}}@media (max-width:575.98px){div.ccm-page .acc-popup__wrapper--modal{border-radius:0;left:0;max-height:100%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:100%}}div.ccm-page .acc-popup__body{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;max-height:60vh;overflow-x:hidden;overflow-y:auto;padding:5px 10px}div.ccm-page .acc-popup__body::-webkit-scrollbar{width:8px}div.ccm-page .acc-popup__body::-webkit-scrollbar-track{background:#f1f1f1}div.ccm-page .acc-popup__body::-webkit-scrollbar-thumb{background:#cbcbcb;border-radius:10px;-webkit-transition:all .3s ease;transition:all .3s ease}div.ccm-page .acc-popup__body::-webkit-scrollbar-thumb:hover{background:#989898}div.ccm-page .acc-popup__body--modal{max-height:75vh}@media (min-width:1400px){div.ccm-page .acc-popup__body--modal{max-height:85vh}}div.ccm-page .acc-popup__body--modal .card{border-color:#f2f2f2;border-radius:5px;margin-bottom:25px;padding:15px}div.ccm-page .acc-popup__body--modal .card p{font-size:.85rem;line-height:1.5}div.ccm-page .acc-popup__body .card{background:transparent;height:100%;padding:.8rem}div.ccm-page .acc-popup__body .card-header input[type=checkbox]{margin-bottom:.3125rem;vertical-align:middle}div.ccm-page .acc-popup__body .card-header>label:first-child{margin:.8rem 0}div.ccm-page .acc-popup__body .card-body>p:last-child{margin-bottom:0}div.ccm-page .acc-button-toggle{bottom:5px;cursor:pointer;left:10px;position:fixed;z-index:999}div.ccm-page .acc-cookies-Preferences{left:50%;position:fixed;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:1100}div.ccm-page .acc-cookies-Preferences .modal-body{height:350px;overflow:auto}div.ccm-page .acc-cookies-type-title{cursor:pointer}

/* Estilos para personalizar el módulo con el estilo de la UAL */
div.ccm-page .acc-popup .acc-popup__wrapper {
    border-top: 1px solid #323232;
    background-color: #dcdcdc !important;
}

div.ccm-page .acc-popup__body { 
  font-size: 16px !important; 
  font-family: 'SegoeUI', sans-serif;
  padding: 0px 10px;
}

div.ccm-page .acc-popup__body .card {
  border: 1px solid #323232 !important;
  min-height: 108px;
  margin-bottom: 10px;
  padding: 10px;
  height: 100%;
}

div.ccm-page .acc-popup__body .card-header > label {
  white-space: normal;
  margin: 10px 0 !important;
}

div.ccm-page .acc-popup__body .card-header > strong {
  white-space: normal;
  font-weight: 400;
}
div.ccm-page .acc-popup__body .card-body > p {
  white-space: normal;
}

div.ccm-page .acc-popup__controls--center > :not(:last-child) {
  margin-right: .5rem;
}

.btn-menu {
    height: 33px !important;
    margin-top: 5px;
    margin-bottom: 15px;
    line-height: 25px;
    white-space: normal;
}

.btn-menu:focus {
  color: #fff !important;
}

.card-header.d-flex {
  display: flex;
  justify-content: space-between; /* Distribuye los elementos en los extremos */
  align-items: center; /* Alinea verticalmente */
}

.mt-30 {
  margin-top: 30px !important;
}

.ccm-page .ios-toggler-wrapper {
  display: flex;
  align-items: center;
}

.ccm-page input[type="checkbox"].ios-toggler--round-flat.ios-toggler--sm + span::after {
  border-radius: 0% !important;
}

.ccm-page input[type="checkbox"].ios-toggler--round-flat + span::after {
  background-color: rgba(0, 94, 127, 0.3) !important;
  border-radius: 0px !important;
}

div.ccm-page input[type="checkbox"].ios-toggler--round-flat:checked + span, div.ccm-page input[type="checkbox"].ios-toggler--round-flat:checked + span::after {
  background-color: #337ab7 !important;
}

.ccm-page input[type="checkbox"].ios-toggler--round-flat + span::before {
  border-radius: 0px !important;
}

.ccm-page input[type="checkbox"].ios-toggler--round-flat + span {
  border-radius: 0px !important;
}

/* ---------------------------- */

div.ccm-page .acc-popup .acc-popup__wrapper .close_icon {
  position: absolute;
  top: 0;
  right: 5px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
  background-color: transparent;
  border: 0;
  box-shadow: none;
  font-size: small;
}


